gRPC C#
gRPC C#
Namespaces
Grpc.Core
SslCredentials Class
SslCredentials Constructor
SslCredentials Constructor
SslCredentials Constructor (String)
SslCredentials Constructor (String, KeyCertificatePair)

SslCredentials Constructor (String)

Creates client-side SSL credentials from a string containing PEM encoded root certificates.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public SslCredentials(
    	string rootCertificates
    )

    Public Sub New (
    	rootCertificates As String
    )

    public:
    SslCredentials(
    	String^ rootCertificates
    )

    new :
            rootCertificates : string -> SslCredentials

#### Parameters

rootCertificates
  Type: System
  String

  [Missing <param name="rootCertificates"/> documentation for "M:Grpc.Core.SslCredentials.#ctor(System.String)"]

See Also

#### Reference

SslCredentials Class
SslCredentials Overload
Grpc.Core Namespace